<div class="surface-card p-4 shadow-2 border-round">
  <div class="text-3xl font-medium text-900 mb-2">{{ note?.title }}</div>
  <div style="height: 150px" class="border-2 border-dashed surface-border p-4">
    {{ note?.content }}
  </div>
  <div class="pt-2 flex justify-content-end align-content-end">
    <p-button (click)="edit()" icon="pi pi-pencil" class="mr-2"></p-button>
    <p-button (click)="delete()" icon="pi pi-trash"></p-button>
  </div>
</div>
